@charset "utf-8";

/* -----------------------------------------------------------------
 mainVisualtop
----------------------------------------------------------------- */
#mainVisualtop {
	position:relative;
	height:400px;
	overflow:hidden;
}
#mainVisualtop:after {
	content:"";
	background: #ff5d12;
	height: 4px;
	width: 100%;
	display:block;
	position:absolute;
	bottom:0;
}
#mainVisualtop .parallaxImg >div {
	background: url(../../images/mainVisual_bg_photo01.jpg) no-repeat center -90px;
	background-size:cover;
	position: absolute;
	width: 100%;
	height: 170%;
	top: 0;
	left: 0;
	z-index: -1
}
#mainVisualtop .copy {
	text-align:right;
	width:920px;
	margin:0 auto;
	position:relative;
	top:80px;
}
#mainVisualtop .copy .line01 {
	font-family: "新ゴ B";
	font-size:130%;
	font-weight:bold;
	line-height:1.3;
}
#mainVisualtop .copy .line02 {
	font-family: "AR UDJingxihei DB (文鼎UD晶熙中粗黑）";
	color:#f25811;
	font-weight:bold;
}
@media screen and (max-width : 767px){
#mainVisualtop {
	height:235px;
}
#mainVisualtop:after {
	content:"";
	display:none;
}
#mainVisualtop .parallaxImg >div {
	background: url(../../images/mainVisual_bg_photo01.jpg) no-repeat center 0px;
	background-size:cover;
	position: absolute;
	width: 100%;
	height: 170%;
	top: 0;
	left: 0;
	z-index: -1
}
#mainVisualtop .copy {
	width:100%;
	margin:0 auto;
	padding:10px;
	position:absolute;
	top:auto;
	bottom:0px;
	background-color:rgba(255,255,255,0.85);
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
#mainVisualtop .copy .line01 {
	font-size:80%;
	margin-top:0px;
}
#mainVisualtop .copy .line02 {
	font-size:65%;
	margin-top:0px;
}
}

/*
 学科ナビ
------------------------------------- */
.dept_nav {
	background: url(../../images/dept_nav_bg.png) repeat;
	position:relative;
	padding-bottom:30px;
}
.dept_nav:before {
	content:"";
	background:#fff  url(../images/parts_bg_facultyCollarBlock.png) repeat-x center 0px;
	height: 30px;
	width: 100%;
	display:block;
	position:absolute;
	bottom:0;
}
.dept_nav:after {
	content:"";
	background:#fff;
	height: 30px;
	width: 100%;
	display:block;
	position:absolute;
	bottom:0;
	opacity:0.60;
	filter:alpha(opacity=60);
	-ms-filter:"alpha(opacity=60)";
}
.dept_nav >ul {
	max-width:1350px;
	min-width:960px;
	margin:0 auto;
	overflow:hidden;
}
.dept_nav >ul >li {
	width:33%;
	float:left;
	position: relative;
}
.dept_nav >ul >li:before {
	content:"";
	display:block;
	position: relative;
	padding-top: 41%;
}
.dept_nav >ul >li >a {
	color:#FFF;
	display:block;
	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
	-webkit-transition:background 0.4s;
	-moz-transition:background 0.4s;
	-o-transition:background 0.4s;
	-ms-transition:background 0.4s;
	transition:background 0.4s;
}
.dept_nav >ul >li a:hover {
	background-color: rgba(242,88,17,0.56);
}
@media screen and (max-width : 767px){
.dept_nav {
	padding-bottom:0px;
}
.dept_nav:before {
	content:"";
	background:#fff;
	height: 0px;
}
.dept_nav:after {
	content:"";
	display:none;
}
.dept_nav >ul {
	max-width:100%;
	min-width:100%;
	background: #000 url(../images/parts_bg_collarBlockDark.png) repeat center top;
}
.dept_nav >ul >li {
	width:33.33%;
	float:left;
	position: relative;
	border-right: 1px solid #FFF;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.dept_nav >ul >li:last-child {
	border-right: none;
}
.dept_nav >ul >li:before {
	content:"";
	display:block;
	position: relative;
	padding-top: 55%;
}
}

/*中国語学科*/
.dept_nav >ul >li.chinese {
	background: url(../../images/dept_nav_bg_chinese.jpg) no-repeat left top;
	background-size:cover;
}
/*英語学科*/
.dept_nav >ul >li.english {
	background: url(../../images/dept_nav_bg_english.jpg) no-repeat left top;
	background-size:cover;
}
/*日本語学科*/
.dept_nav >ul >li.japanese {
	background: url(../../images/dept_nav_bg_japanese.jpg) no-repeat left top;
	background-size:cover;
}
@media screen and (max-width : 767px){
/*中国語学科*/
.dept_nav >ul >li.chinese {
	background: none;
}
/*英語学科*/
.dept_nav >ul >li.english {
	background: none;
}
/*日本語学科*/
.dept_nav >ul >li.japanese {
	background: none;
}
}

/*リンク文字*/
.dept_nav >ul >li .linkTxt {
	font-size:150%;
	font-weight:bold;
	text-align:center;
	position: absolute;
	top: 50%;
	left:50%;
	width:7em;
	margin-top:-1em;
	margin-left:-3.9em;
	padding: 0.1em 0.6em 0.1em 0.8em;
	border: 2px solid #FFF;
}
.dept_nav >ul >li .linkTxt:after {
	content:"＞";
	font-size:70%;
	font-weight:normal;
	margin-left:0.5em;
	vertical-align:text-bottom;
}
@media screen and (max-width : 767px){
.dept_nav >ul >li .linkTxt {
	font-size:70%;
	font-weight:normal;
	text-align:center;
	position: absolute;
	top: 50%;
	left:50%;
	width:7em;
	margin-top:-1em;
	margin-left:-3.5em;
	padding: 0;
	border: none;
}
.dept_nav >ul >li .linkTxt:after {
	content:"＞";
	font-size:70%;
	font-weight:normal;
	margin-left:0em;
	display:block;
}
}


/* -----------------------------------------------------------------
 shortcutNav
----------------------------------------------------------------- */
@media screen and (max-width : 767px){
#shortcutNav {
	color:#fff;
	background: #292929;
}
#shortcutNav nav {
	overflow:hidden;
	border-top: 2px solid #FFF;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
}
#shortcutNav ul {
	width:50%;
	border-right: 1px solid #FFF;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	float:left;
	overflow:hidden;
}
#shortcutNav ul+ul {
	border-right:none;
}
#shortcutNav ul li {
	color:#fff;
	border-bottom: 1px solid #FFF;
}
#shortcutNav ul li > a {
	color:#fff;
	text-decoration:none;
	font-size:90%;
	display:block;
	padding:16px 8px 16px 12px;
	background: #292929;
}
#shortcutNav ul li > a:after {
	content:"＞";
	font-size:55%;
	margin-top:5px;
	margin-left:3px;
	display:block;
	float:right;
}
#shortcutNav .btnClose {
	color:#000;
	text-align:center;
	background: #bfbfbf;
	border: 1px solid #FFF;
	padding:8px 5px;
	margin-top:15px;
}
}

/* -----------------------------------------------------------------
 contents
----------------------------------------------------------------- */
#contents > h2 {
	font-size:30px;
	text-align:center;
	margin-top:10px;
	margin-bottom:40px;
}
@media screen and (max-width : 767px){
#contents.bg {
	background: none;
}
}

/* -----------------------------------------------------------------
 top_main
----------------------------------------------------------------- */
/*
 レイアウト
------------------------------------- */
#top_main {
	overflow:hidden;
}
@media screen and (max-width : 767px){
#top_main {
	width:100%;
	padding-right:0px;
	border-right: none;
	float:none;
}
}

/*
 タブメニュー
------------------------------------- */
#tabBox {
	overflow:hidden;
}
#tabBox >h3 {
	font-size:14px;
	height:47px;
	float:left;
	width:655px;
	border-bottom: 1px solid #c9c9c9;
}
#tabBox ul.tabMenu {
	height:40px;
	margin-top:9px;
	overflow:hidden;
	position: relative;
	float:right;
	border-left: 1px solid #c9c9c9;
}
#tabBox ul.tabMenu li {
	float:left;
	height:40px;
	overflow:hidden;
}
#tabBox ul.tabMenu .tab {
	color:#000;
	text-decoration:none;
	font-size:10px;
	text-align:center;
	line-height:40px;
	position: relative;
	width: 80px;
	height: 40px;
	overflow: hidden;
	top:0px;
	display:block;
	background: #fff;
	border-top: 1px solid #c9c9c9;
	border-right: 1px solid #c9c9c9;
}
#tabBox ul.tabMenu .tab-active {
	color:#fff;
	background: #f25811;
	border-top: 1px solid #f25811;
	border-right: 1px solid #f25811;
}
#tabBox .tabCont {
	clear:both;
	position:relative;
	*zoom:1; /* ie */
}
#tabBox .tabcontentdiv {
	display:none;
	width:100%;
}
#tabBox .tabcontentdiv-active {
	display:block;
	width:100%;
}
@media screen and (max-width : 767px){
#tabBox >h3 {
	font-size:18px;
	height:auto;
	float:none;
	width:auto;
	border-bottom: none;
}
#tabBox ul.tabMenu {
	float:none;
}
#tabBox ul.tabMenu li {
	width: 25%;
}
#tabBox ul.tabMenu .tab {
	width: auto;
}
}

/*
 タブコンテンツ
------------------------------------- */
#tabBox .tabCont ul.itemList {
	margin-right:-33px;
	margin-bottom:40px;
	overflow:hidden;
}
#tabBox .tabCont ul.itemList li {
	float:left;
	margin-right:33px;
}
#tabBox .tabCont ul.itemList li:nth-child(4n+1) {
	clear:both;
}
#tabBox .tabCont ul.itemList li a {
	text-decoration:none;
	display:block;
	margin:18px 0 30px;
	width:220px;
}
#tabBox .tabCont ul.itemList li a:hover {
	background: #f3f3f3;
}
#tabBox .tabCont ul.itemList li .img {
}
#tabBox .tabCont ul.itemList li .cate {
	width:74px;
	display:block;
	margin-top:10px;
}
#tabBox .tabCont ul.itemList li .date {
	font-size:85%;
	color:#f25811;
	display:block;
}
#tabBox .tabCont ul.itemList li .ttl {
	color:#333;
	font-weight:bold;
	line-height:1.4;
	margin-top:5px;
}
#tabBox .tabCont ul.itemList li .sentence {
	color:#333;
	font-size:85%;
	line-height:1.4;
	margin-top:5px;
}
@media screen and (max-width : 767px){
#tabBox .tabCont ul.itemList {
	margin-right:0;
	overflow:hidden;
}
#tabBox .tabCont ul.itemList li {
	width:47%;
	margin-right:0;
}
#tabBox .tabCont ul.itemList li:nth-child(4n+1) {
	clear:none;
}
#tabBox .tabCont ul.itemList li:nth-child(2n) {
	float:right;
}
#tabBox .tabCont ul.itemList li:nth-child(2n+1) {
	clear:both;
}
#tabBox .tabCont ul.itemList li a {
	text-decoration:none;
	display:block;
	margin:18px 0px 0px;
	width:100%;
}
#tabBox .tabCont ul.itemList li .cate {
	margin-top:5px;
}
#tabBox .tabCont ul.btn_pager {
	margin-bottom:5px;
}
}



/* -----------------------------------------------------------------
 daitoVoice
----------------------------------------------------------------- */
#daitoVoice {
	padding:35px 0 50px;
	position:relative;
	overflow:hidden;
}
#daitoVoice:before {
	content:"";
	background:#fff  url(../images/parts_bg_facultyCollarBlock.png) repeat-x center 0px;
	height: 35px;
	width: 100%;
	display:block;
	position:absolute;
	top:0;
}
#daitoVoice .parallaxImg {
	background: url(../../images/voice_bg_photo01.jpg) no-repeat center top;
	background-size:cover;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1
}
#daitoVoice > .ttl {
	background:#fff  url(../images/parts_bg_facultyCollarBlock.png) repeat left 0px;
	width:154px;
	height:154px;
	padding:11px;
	margin:58px auto 118px;
}
#daitoVoice > .ttl >.inner {
	background: #FFF;
	width:154px;
	height:154px;
}
#daitoVoice > .ttl h2 {
	font-family: "AR UDJingxihei DB (文鼎UD晶熙中粗黑）";
	font-size:22px;
	font-weight:bold;
	line-height:1.1;
	text-align:center;
	padding-top:40px;
}
#daitoVoice > .ttl .subTxt {
	font-size:13px;
	text-align:center;
}
#daitoVoice .slider {
	background:#d0d0d0 url(../../images/voice_bg_collar.png) repeat-x left top;
}
#daitoVoice .slider ul.bxslider_voice >li:nth-child(2n-1){
	background: #fff;
}
#daitoVoice .slider ul.bxslider_voice >li:nth-child(2n){
	background: #f2f2f2;
}
#daitoVoice .slider ul.bxslider_voice >li a {
	color:#000;
	text-decoration:none;
	display:block;
	padding-bottom:15px;
}
#daitoVoice .slider ul.bxslider_voice >li .dept {
	font-size:79%;
	line-height:1.2;
	margin: 24px 15px 0px;
}
#daitoVoice .slider ul.bxslider_voice >li .name {
	font-size:129%;
	line-height:1.2;
	margin: 4px 15px 0px;
}
#daitoVoice .slider ul.bxslider_voice >li .msg {
	color:#f25811;
	font-size:86%;
	line-height:1.4;
	margin: 9px 15px 0px;
}
#daitoVoice .slider ul.bxslider_voice >li .btn {
	color:#fff;
	font-size:85%;
	text-align:center;
	text-decoration:none;
	background: #000;
	display:block;
	margin: 15px 15px 0px;
	padding:2px 5px 2px 18px;
	-webkit-transition:background 0.4s;
	-moz-transition:background 0.4s;
	-o-transition:background 0.4s;
	-ms-transition:background 0.4s;
	transition:background 0.4s;
}
#daitoVoice .slider ul.bxslider_voice >li .btn:after {
	font-size:80%;
	content:"＞";
	margin-left:8px;
}
#daitoVoice .slider ul.bxslider_voice >li:hover .btn {
	background: #444;
}


@media screen and (max-width : 767px){
#daitoVoice {
	padding:20px 0 0;
}
#daitoVoice:before {
	content:"";
	height: 20px;
}
#daitoVoice .parallaxImg {
	background: url(../../images/voice_bg_photo01.jpg) no-repeat center top;
	background-size:cover;
	position: absolute;
	width: 100%;
	height: 80%;
	top: 0;
	left: 0;
	z-index: -1
}
#daitoVoice > .ttl {
	width:105px;
	height:105px;
	padding:7px;
	margin:15px auto 50px;
}
#daitoVoice > .ttl >.inner {
	background: #FFF;
	width:105px;
	height:105px;
}
#daitoVoice > .ttl h2 {
	font-size:18px;
	padding-top:28px;
}
#daitoVoice > .ttl .subTxt {
	font-size:11px;
}
#daitoVoice .slider {
	background:#f25811;
	padding-right: 10px;
	padding-left: 10px;
}
#daitoVoice .slider ul.bxslider_voice >li .dept {
	font-size:63%;
	margin: 15px 10px 0px;
}
#daitoVoice .slider ul.bxslider_voice >li .name {
	font-size:100%;
	margin: 2px 10px 0px;
}
#daitoVoice .slider ul.bxslider_voice >li .msg {
	font-size:70%;
	margin: 5px 10px 0px;
}
#daitoVoice .slider ul.bxslider_voice >li .btn {
	font-size:68%;
	margin: 15px 10px 0px;
	padding:2px 2px 2px 5px;
}
#daitoVoice .slider ul.bxslider_voice >li .btn:after {
	content:"＞";
	margin-left:2px;
}
}



/* -----------------------------------------------------------------
 footer
----------------------------------------------------------------- */
/*
 relatedFacilities
------------------------------------- */
footer .relatedFacilities {
	width:960px;
	margin:auto;
	padding-top:35px;
	overflow:hidden;
}
footer .relatedFacilities > .ttl {
	text-align:center;
	margin-bottom:20px;
}
footer .relatedFacilities > .ttl .row01 {
	font-family: "AR UDJingxihei DB (文鼎UD晶熙中粗黑）";
	font-size:180%;
	font-weight:bold;
	line-height:1.4;
	display:block;
}
footer .relatedFacilities > .ttl .row02 {
	color: #333;
	line-height:1.4;
	display:block;
}
@media screen and (max-width : 767px){
footer .relatedFacilities {
	width:90%;
}
footer .relatedFacilities > .ttl {
	text-align:left;
}
footer .relatedFacilities > .ttl .row01 {
	font-size:120%;
	display:inline;
}
footer .relatedFacilities > .ttl .row02 {
	font-size:80%;
	display:inline;
}
}

/*----- 学部関連組織 -----*/
footer .relatedFacilities > .faculty {
	float:left;
	overflow:hidden;
}
footer .relatedFacilities > .faculty > .ttl {
	color: #333;
	margin-top:8px;
}
footer .relatedFacilities > .faculty > .ttl:after {
	content:"";
	background: url(../images/parts_bg_slantGray1px.png) repeat;
	display:block;
	border-left: 19px solid #f25811;
	height:11px;
	margin-top:4px;
}
@media screen and (max-width : 767px){
footer .relatedFacilities > .faculty {
	float:none;
}
footer .relatedFacilities > .faculty > .ttl {
	color: #000;
	background: #FFF;
	padding: 8px 12px;
	display:block;
	border-right:#b9bdc3 solid 1px;
	border-bottom:#b9bdc3 solid 1px;
}
footer .relatedFacilities > .faculty > .ttl:after {
	content:"";
	background: none;
	display: none;
	border-left: none;
	height:auto;
	margin-top:0px;
}
}

/*----- 他学部 -----*/
footer .relatedFacilities > .other {
	float:right;
	overflow:hidden;
}
footer .relatedFacilities > .other > .ttl {
	color: #333;
	margin-top:8px;
}
footer .relatedFacilities > .other > .ttl:after {
	content:"";
	display:block;
	background: url(../images/parts_bg_slantGray1px.png) repeat;
	border-left: 19px solid #1f9345;
	height:11px;
	margin-top:4px;
}
@media screen and (max-width : 767px){
footer .relatedFacilities > .other {
	float:none;
}
footer .relatedFacilities > .other > .ttl {
	color: #000;
	background: #FFF;
	padding: 8px 12px;
	display:block;
	border-right:#b9bdc3 solid 1px;
	border-bottom:#b9bdc3 solid 1px;
}
footer .relatedFacilities > .other > .ttl:after {
	content:"";
	background: none;
	display: none;
	border-left: none;
	height:auto;
	margin-top:0px;
}
}
/*----- 学部関連組織・他学部共通 -----*/
footer .relatedFacilities ul.menu {
	margin-top:3px;
	float:left;
}
footer .relatedFacilities ul.menu+ ul.menu {
	margin-left:10px;
}
footer .relatedFacilities ul.menu > li {
	margin-top:10px;
}
footer .relatedFacilities ul.menu > li > a {
	background: #FFF url(../images/parts_ico_arrowGraySolid.png) no-repeat 8px center;
	background-size:12px auto;
	line-height:1;
	width:154px;
	margin:0 3px 3px 0;
	padding: 10px 2px 10px 23px;
	display:block;
	/* box-shadow */
	box-shadow:rgba(185, 190, 195, 1) 3px 3px 0px 0px;
	-webkit-box-shadow:rgba(185, 190, 195, 1) 3px 3px 0px 0px;
	-moz-box-shadow:rgba(185, 190, 195, 1) 3px 3px 0px 0px;
}
@media screen and (max-width : 767px){
footer .relatedFacilities .ttl .arrow {
	display:block;
	float:right;

}
footer .relatedFacilities ul.menu {
	border-right:#b9bdc3 solid 1px;
	margin-top:0px;
	float:none;
	display:none;
}
footer .relatedFacilities ul.menu+ ul.menu {
	margin-left:0px;
}
footer .relatedFacilities ul.menu:last-child {
	border-bottom:#b9bdc3 solid 1px;
	margin-left:0px;
}
footer .relatedFacilities ul.menu > li {
	margin-top:0px;
}
footer .relatedFacilities ul.menu > li > a {
	background: #FFF;
	width:auto;
	margin:0;
	padding: 10px 2px 10px 23px;
	display:block;
	/* box-shadow */
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}
}

/*
 infoLink
------------------------------------- */
footer .infoLink {
	padding-top:40px;/*上書き*/
}
@media screen and (max-width : 767px){
footer .infoLink {
	padding-top:30px;/*上書き*/
}
}


